nav {
  background-color: var(--primary-background);
  width: 100%;
  color: var(--primary-text);

  ul li a {
    color: var(--primary-text);
    transition: all 0.2s;
  }

  ul li a:hover {
    color: var(--button-white-text-hover);
  }

}
